.hide {
  display: none;
}
*:focus{
      outline: none!important;
}
/* Точки для кнопки Заказ звонка и лого*/
@media (max-width: 991px) {
     .logowithtext {
        width: 30%;
    }
    #menu table td {
        width: 10%!important;
    }
}
@media (min-width: 769px){
    .d-md-block-custom {
      display: block!important;
  }
}
@media (max-width: 767px) {
    .logowithtext {
        width: 45%;
    }
    .header .button {
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-color: #df8417;
        font-size: 1.4em;
        color: rgba(255, 255, 255, 1);
        text-decoration: none;
        text-align: center;
        padding: 9px;
        line-height: 1.4em;
    }
    .header .button.menu {
      background-color: #fff;
    }
}
@media (max-width: 575px) {
  .header .button.phone{
    padding: 15px;
    width: 30px;
    height: 20px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: url(/assets/img/phone-handset_icon.png) center/26px no-repeat;
    background-color: #df8417;
    float: right;
  }
  .header .button:hover {
    color: #fff;
  }
}

/* End Точки для кнопки Заказ звонка и лого*/
/* Nav bar */
@media (max-width: 768px) {
  .bg-light {
    background-color: #b93f3f!important;
  }
  #page .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
  }
  #text {
    display: none;
  }
  .info {
    display: none;
  }
  .navbar .phones {
    font-size: 1.3em;
    flex-direction: column;
    display: flex;
    line-height: 1.6em;
    color: #fff;
  }
  .navbar .schedule {
    display: none;
  }
  .navbar .email {
    display: none;
  }
  #page .navbar-toggler {
    border-color: #fff;
    color: #fff;
    border-color: #fff;
    padding: .55rem .95rem;
  }
  .navbar-toggler {
    }
  #page .navbar-collapse .nav-link {
    font-size: 1.4em;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    text-decoration: none;
    color: #fff;
  }
  #page .navbar-collapse .nav-link:hover {
    color: #cac9c9;
  }
    .navbar-collapse {
      margin-bottom: 15px;
    }
    .navbar-nav .nested_list {
      margin: 0 0 0 25px;
      list-style: none;
    }
    .nested_list .nav-link {
      font-size: 1.3em;
    }
    .dropdown-menu {
        background-color: #b93f3f;
        border: none;
    }
    .dropdown-item {
        text-decoration: none;
        color: #fff;
    }
    .dropdown-item:focus, .dropdown-item:hover {
        color: #cac9c9;
        text-decoration: none;
        background-color: #a23636;
      }
}
/*End navbar*/

@media (max-width: 768px) {
   #page {
      width: 100%;
      display: flex;
      flex-direction: column;
   }
/*header*/
    .header {
      top: 0;
      z-index: 11;
      width: 100%;
      height: 95px;
      padding: 5px 15px;
      display: flex;
      align-items: center;
      justify-content: space-between;
    }
      .header .divforbutton {
        width: 40%;
        margin: 0px;
        padding: 0px;
        float: none;
        
      }
      #logo img {
        width: 100%;
      }
/*End header*/
    #menu table {
      display: none;
    }

/* content */
     #content {
        width: 100%;
        display: flex;
        flex-direction: column;
        padding: 10px 15px 15px 15px;
      }
      #content .flex-caption {
        font-size: 1.5em;
        width: 80%;
        top: 40px;
        left: 23px;
      }
      #content p {
        font: 1.3em arial;
        line-height: 1.5em;
        margin-bottom: 15px;
        margin-top: 0;
      }
      #content .flexslider {
        align-self: center;
        width: 100%;
        margin-left:0;
      }
      #content .form_skidka {
          align-self: center;
          width: 100%;
          margin-left:0;
      }
      .form_skidka .form{
          display: flex;
          flex-direction: column;
          justify-content: space-between;
      }
      #content .form_skidka .title {
        font-size: 2.5em;
      }
      body .form_skidka .title {
        font-size: 2.5em;
      }
      .form_skidka .form > input {
        border: none;
        font-size: 20px;
        padding: 10px;
        height: 60px;
        width: 100%!important;
        margin-bottom: 15px;
 
      }
      #content h1 {
        font-size: 3em;;
      }
      #content h2,#content .titleh2 {
        font-size: 2em;
        margin-bottom: 15px;
      }
      .wrapper_img {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 20px;
      }
      .wrapper_img img {
        width: 100%;
        margin-bottom: 5px;
      }
      .wraped_img {
        width: 50%;
            margin-bottom: 5px;
      }
      #content .H2 {
          font-size: 1.5em;
      }
      .top_table img {
          margin-right: 10px;
      }
      #content .zakazat-okna {
        height: 245px;
        margin: 40px 0;
        padding: 15px 10px;
        display: flex;
        flex-direction: column;
      }
      #content .zakazat-okna .title {
        font-size: 1.8em;
      }
      #content .zakazat-okna form {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
      }
      #content .zakazat-okna form input[type=text] {
        width: 100%;
        padding: 6px 10px 5px;
        font-size: 2.5em;
        height: 50px;
        border-radius: 5px;
      }
      #content .zakazat-okna form input[type=submit] {
        font-size: 2em;
        left:0;
      }
      #content .bloc_list_hw4 {
        height: auto;
      }
      #content .bloc_list ul {
        font: 1.1em/1.2em Arial;
        margin: 5px 0 0 25px;
      }
      #content .bloc_list {
        padding: 10px;
        margin: 10px 0 10px 0;
      }
      .calculyator {
        max-width: 100%;
        display: none;
      }
/* End content */
/* Content на странице Контакты */
      #content .contacs_content {
        float: none;
        width: 100%;
      }
      .contacs_content h2, .contacs_content .titleh2 {
          margin: 25px 0 15px 0;
      }
      .content_ul {
      margin: 0px 0 20px 25px;
      }
      .content_ul li {
          font-size: 1.2em;
      }
      #contacs .contacs_map{
        float: none;
        width: 100%;
      }
      .contacts_requisites {
        clear: both;
      }
/* EndContent на странице Контакты */
/* Карточка товара */
      .breadCrumbs {
          margin: 0 0 20px 0;
      }
      #content .item-card {
          margin-top: 0px;
          display: block;
      }
      #content .item-card .image {
        margin: 0 auto;
        height: auto;
      }
      #content .item-card .image img {
          display: block;
          margin: 0px auto;
      }
      #content .item-card .props {
        margin-top: 0px;
        margin-left: 0px;
      }
      #content .item-card .props .value {
          width: 100%;
      }
      #content .item-card .callback-block {
          width: 100%;
          margin-top: 33px;
          height: 56px;
      }
      #content .item-card .description {
          width: 100%;
          margin-top: 28px;
      }
/* End Карточка товара */
/* Наши работы */
      #content .portfolio-area {
          display: flex;
          flex-direction: column;
          flex-wrap: wrap;
          align-content: center;
          margin: 0;
      }
      #content .image-zoom > img {
          width: 100%;
          height: auto;
      }
      #content .portfolio-area li {
          margin: 0;
          overflow: hidden;
          list-style: none;
          width: 100%;
          padding: 5px;
      }
      #content .portfolio-categ li {
          display: inline;
          margin-right: 10px;
          font-size: 1.1em;
      }
/* End Наши работы */
/* Доставка и монтаж */
      .delivery_page_img img {
        max-width: 100%;
      }
/*End Доставка и монтаж */


      body .before_footer_block {
        padding: 10px 15px 15px 15px;
      }
      .before_footer_block .form_skidka {
        margin-left: 0;
        width: 100%;
        padding: 30px;
      }
      #footer {
        padding: 15px 5px 15px 5px;
        height: auto;
      }
      #footer table {
        margin:0!important;
      }
      #footer #copy {
        width: 100%;
        margin: 15px 0 0 0px;
      }

/* Форма */
      #modal_callback {
        padding-top: 0px;
      }
      #modal_callback .modal-content,
      #modal_order .modal-content{
        width: 100%;
      }
      #modal_callback .mform_block,
      #modal_order .mform_block {
        margin-top: 15px;
      }
      #modal_callback .mclose,
      #modal_order .mclose {
          font-size: 3em;
          align-self: flex-end;
      }
      #modal_callback .mform_block .titleh3 {
          font-size: 1.5em;
      }
      #modal_callback .mform_block .form {
          display: block;
          width: 100%;
          float: none;
      }
      #modal_callback .modal-content .mform_block .form form {
          display: flex;
          flex-direction: column;
          width: 100%;
      }
      #modal_callback .mform input, .mform textarea {
        font-size: 1.5em;
      }
      #modal_callback .mform #vyzov {
          line-height: 90px;
          height: 90px;
          width: 94%;
      }
      #modal_callback .mform_block .tblock {
          display: block;
          width: 100%;
          float: none;
      }
      #modal_callback .mform_block .tblock .text {
          font-size: 1.5em;
          padding-left: 10px;
          padding-top: 45px;
      }
/* Листинг товаров */
      #content .window-list {
          display: block;
          width: 100%;
          margin-top: 0;
      }
      #content .excellence {
          display: flex;
          margin-top:0;
      }
      #content .window-list .item {
          width: 100%;
          height: auto;
          border: 1px solid #e9dfd7;
          display: block;
          float: left;
      }
      #content .window-list .title a {
          font-size: 1.5em;
      }
      #content .window-list .price {
          margin-top: 15px;
          margin-left: 20px;
          margin-bottom: 20px;
          font-size: 2em;
      }
      #content .window-list .item .image a>img {
          max-width: 100%;
          height: auto;
      }
      .content_img {
        width: 300px;
        margin:0 auto!important;
      }
      .bloc_list.bloc_list_hw3 img {
	  	width: 100%;
	  }
}




@media (max-width: 991px) {
/* header */
      #page {
          width: 100%;
          border-right: none;
          border-left: none;
      }
      #text,
      .email {
          display: none;
      }
      .header {
        top: 0;
        z-index: 11;
        width: 100%;
        height: 95px;
        padding: 5px 15px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
      .header .divforbutton {
        width: 30%;
        margin: 0px;
        padding: 0px;
        float: none;
      }
      .header .button:hover {
        color: #fff;
      }
      #logo img {
        width: 100%;
      }
      .info {
          float: none;
          padding-right: 0px; 
      }
      .phones {
          font-size: 1.5em;
      }
      #menu table td div {
          font-size: 1.1em;
      }
/* End header */
/* Форма */
      #modal_callback .modal-content,
      #modal_order .modal-content{
        width: 100%;
      }
      #modal_callback .mform_block,
      #modal_order .mform_block {
        margin-top: 15px;
      }
      #modal_callback .mclose,
      #modal_order .mclose {
          font-size: 3em;
          align-self: flex-end;
      }
      #content .form_skidka,
      .form_skidka {
          align-self: center;
          width: 100%;
          margin-left:0;
      }
      .form_skidka .form{
          display: flex;
          flex-direction: column;
          justify-content: space-between;
      }
      #content .form_skidka .title {
        font-size: 2.5em;
      }
      body .form_skidka .title {
        font-size: 2.5em;
      }
      .form_skidka .form > input {
        border: none;
        font-size: 20px;
        padding: 10px;
        height: 60px;
        width: 100%!important;
        margin-bottom: 15px;
      }
/* End Форма */
      #content p {
        font: 1.5em arial;
        line-height: 1.7em;
        margin-bottom: 15px;
        margin-top: 0;
        text-align: left;
      }
      .calculyator {
          max-width: 100%;
      }
      #content .titleh2 {
          margin: 35px 0 15px 0;
          font-size: 22px;
          font-weight: bold;
          font-family: "Calibri", Tahoma Arial, Helvetica, sans-serif;
          color: #763600;
      }
      .wrapper_img img {
        height: auto;
        max-width: 100%;
      }
      body .before_footer_block {
        padding: 25px 35px 30px 35px;
      }
      #footer {
        padding: 25px 35px 30px 35px;
      }
      #footer table {
        margin: 0 0 0 0px!important;
      }
      #footer #copy {
        float: left;
        width: 100%;
        margin: 35px 0 0 0px;
        text-align: left;
      }

/* Content на странице Контакты */
      #content .contacs_content {
        float: none;
        width: 100%;
      }
      .contacs_content h2, .contacs_content .titleh2 {
          margin: 25px 0 15px 0;
      }
      .content_ul {
      margin: 0px 0 20px 25px;
      }
      .content_ul li {
          font-size: 1.4em;
      }
      #content .contacs_map{
        float: none;
        width: 100%!important;
      }
      .contacts_requisites {
        clear: both;
      }

/* EndContent на странице Контакты */

}
@media (max-width: 1199px) {
      * {
        box-sizing: border-box;
      }

}
